/* Colour Scheme 
#d5dfe0 Grey
#303f38 Green
#002582 Cream
#185494 Dark Cream




*/



/* Resets */
*, html {
	padding: 0;
	margin: 0;
}
#BgContainer {
	background: #d5dfe0;
	/* fallback/image non-cover color */
	/* background-color: #ccc; */
	/* fallback image */
	/* background-image: url(images/fallback-gradient.png); */
	/* Safari 4+, Chrome 1-9 */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#d5dfe0));
	/* Safari 5.1+, Mobile Safari, Chrome 10+ */
	background-image: -webkit-linear-gradient(top, #fff, #d5dfe0); 
	/* Firefox 3.6+ */
	background-image: -moz-linear-gradient(top, #fff, #d5dfe0);
	/* IE 10+ */
	background-image: -ms-linear-gradient(top, #fff, #d5dfe0);
	/* Opera 11.10+ */
	background-image: -o-linear-gradient(top, #fff, #d5dfe0);
	
}
#Navigation {
	height: 40px;
	width: 100%;
	
	/* fallback/image non-cover color */
	/* background-color: #ccc; */
	/* fallback image */
	/* background-image: url(images/fallback-gradient.png); */
	/* Safari 4+, Chrome 1-9 */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#002582), to(#185494));
	/* Safari 5.1+, Mobile Safari, Chrome 10+ */
	background-image: -webkit-linear-gradient(top, #002582, #185494); 
	/* Firefox 3.6+ */
	background-image: -moz-linear-gradient(top, #002582, #185494);
	/* IE 10+ */
	background-image: -ms-linear-gradient(top, #002582, #185494);
	/* Opera 11.10+ */
	background-image: -o-linear-gradient(top, #002582, #185494);
	
	border-bottom: 1px solid #000;
	}
	#Navigation ul {
		list-style: none;
		border-left: solid #000 1px;
		padding: 0;
		}
		#Navigation ul li {
			display: inline;
			line-height: 40px;
			padding: 10px 0;
			border-right: solid #000 1px;
			margin-left: -4px;
			position: relative;
			}
			#Navigation ul li:first-child { 
				margin-left: 0;	
			}
			#Navigation ul li:hover {
				/* fallback/image non-cover color */
				/* background-color: #ccc; */
				/* fallback image */
				/* background-image: url(images/fallback-gradient.png); */
				/* Safari 4+, Chrome 1-9 */
				background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3a63c9), to(#06388f));
				/* Safari 5.1+, Mobile Safari, Chrome 10+ */
				background-image: -webkit-linear-gradient(top, #3a63c9, #06388f); 
				/* Firefox 3.6+ */
				background-image: -moz-linear-gradient(top, #3a63c9, #06388f);
				/* IE 10+ */
				background-image: -ms-linear-gradient(top, #3a63c9, #06388f);
				/* Opera 11.10+ */
				background-image: -o-linear-gradient(top, #3a63c9, #06388f);
			}
			#Navigation a {
				padding: 0 20px;
				display: inline-block;
			}
				#Navigation ul ul {
					background: #fff;
					background: rgba(255,255,255,0);
					position: absolute;
					left: -9999px;
				}
				#Navigation ul ul li {
					padding-top: 10px;
					float: none;
					/* Safari 4+, Chrome 1-9 */
					background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#002582), to(#185494));
					/* Safari 5.1+, Mobile Safari, Chrome 10+ */
					background-image: -webkit-linear-gradient(top, #002582, #185494); 
					/* Firefox 3.6+ */
					background-image: -moz-linear-gradient(top, #002582, #185494);
					/* IE 10+ */
					background-image: -ms-linear-gradient(top, #002582, #185494);
					/* Opera 11.10+ */
					background-image: -o-linear-gradient(top, #002582, #185494);
					
					border-bottom: 1px solid #000;
				}
				#Navigation ul ul a {
					white-space: nowrap;
				}
				#Navigation li:hover ul {
					left: 0;
				}
		
#Header {
	height: 80px;
	width: 100%;
	background: #fff;
	border-bottom: 1px solid #000;
	-webkit-box-shadow: 0 8px 6px -6px #333;
	-moz-box-shadow: 0 8px 6px -6px #333;
	box-shadow: 0 8px 6px -6px #333;
	}
	#Header img#Logo {
		padding: 0;
		border: none;
	}
#CentralContent {
	width: 980px;
	margin: 0 auto;
}
#Layout {
	background: white;
	border: 1px solid #000;
	min-height: 500px;
	margin: 20px 0 0 0;
	padding: 15px 15px 0 15px;
	-moz-box-shadow: 3px 3px 5px 2px #333;
	-webkit-box-shadow: 3px 3px 5px 2px #333;
	box-shadow: 3px 3px 5px 2px #333;
}
/* #Layout .typography p {
	width: 950px;
} */
#Footer {
	margin: 20px 0 0 0;
	background: #185494;
	/* min-height: 80px; */
}
.clear {
	clear: both;
}
/* Home */
#HomeWrap {
	width: 965px;
	overflow: hidden;
	padding: 0 0 20px 0;
}
#HomeWrap #HomeLeft {
	float: left;
	width: 560px;
	min-height: 600px;
}
#HomeWrap #HomeLeft p {
	padding: 15px 0 0 0;
	width: 530px;
}
#HomeWrap #HomeRight {
	float: right;
	width: 370px;
	min-height: 600px;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 20px;
	border-left: solid 1px #ccc;
}
#ImageRollerContainer {
	height: 350px;
	width: 560px;
	overflow: hidden;
	margin: 0 auto;
	}
	#ImageRollerContainer ul {
		padding: 0;
		margin: 0;
	}
	ul#ImageRoller li img {
		border: none;
	}